/* $Id: ie6-fixes.css,v 1.1.2.2 2010/04/08 07:02:59 sociotech Exp $ */

/* Alpha transparency png fix */
/* To use: uncomment & change path to match your Fusion Core location*/
/*
div.pngfix,
#logo img {
  behavior: url(/sites/all/themes/fusion/fusion_core/js/iepngfix.htc);
}
*/

.ui-tabs .ui-tabs-nav li {position: relative; top: 0px; }

#distributor_locator fieldset {
position: relative;
margin: 0 0 1em 0;
}
#distributor_locator legend {
position: absolute;
top: -.7em;
left: .2em;
}